petsc-3.4.2 2013-07-02

# VecRegisterAll

Registers all of the vector components in the Vec package.

### Synopsis

    PetscErrorCode  VecRegisterAll(void)

Not Collective

### Keywords

Vec, register, all

### See Also

VecRegister(), VecRegisterDestroy(), VecRegister()

Level:advanced
Location:src/vec/vec/interface/vecregall.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages